@charset "UTF-8";
.container  {
	width: 1000px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	height: 600 px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
} 
.maincontent {
	width: 1000px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.body {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.navbar  {
	color: #000;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	width: 1000px;
	background-color: #000;
} 
.wrapper {
	background-image: url(images/eastern-header.jpg);
	background-repeat: no-repeat;
	height: 165px;
	width: 1000px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.navbar {
	display: inline;
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: auto;
	height: 400px;
	width: 400px;
	margin-right: auto;
	padding-top: 25px;
	padding-left: 10px;
}
.fltlft { /* this class can be used to float an element left in your page */
	width: 500px;
	height: 400px;
	border: thin none #000;
	float: left;
	padding: 10px;
}
h2 {
	font-size: 18px;
	color: #900;
	padding-top: 20px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #C4C0C0;
	height: 25px;
	padding-top: 10px;
}
.para {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #C60;
	font-weight: bold;
}
.containerC {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #10113A;
	font-weight: bold;
	text-align: left;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
}
.subfooter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	padding-top: 5px;
	font-weight: bold;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.glidetextcontainer {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #900;
	text-align: center;
	width: 1000px;
}
.signin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #063;
	text-align: center;
	font-weight: bold;
}
.itemheading {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #900;
	text-align: center;
	width: 450px;
}
.navbar {
	height: 40px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
